What is Babylon-Pro?

Babylon-Pro is a powerful information tool that provides information, translations and conversions for any word or number you click on. To use Babylon, simply click on a word using the mouse button chosen during installation, and the Babylon-Pro window will pop-up, providing you with instant translation and information about the word or expression.

Babylon-Pro automatically recognizes the word, expression or value you point your mouse at, regardless of which application displays the word, or where it appears on your screen. You can get translations for words, convert currencies, measurements and times, and even listen to the pronunciation of the word you searched for.

Babylon-Pro can also help users write better. With a variety of tools such as cross translation, conjugations display and direct paste, Babylon-Pro makes writing English text simple and easy for people not fluent in English.

Copyright © 1997-2004 Babylon Ltd. All Rights Reserved


What's new in Babylon-Pro 5.0

For users who need to correspond in English, but are not fluent in English, Babylon-Pro 5.0 provides a complete set of invaluable tools for improving their writing:

  • Cross Translation - Babylon-Pro 5.0 helps users find the most suitable English word for their sentence. For example, a French user writing an email needs the English equivalent of the French word “aller”. This word can be translated to English as go, move, travel or pass. When translating the word “aller”, Babylon-Pro 5.0 will display each possible English translation, alongside its corresponding translation back to French;

  • Conjugations - For every English term, Babylon-Pro can display a complete list of conjugations (inflections) in all possible tenses and forms, together with their description in the user’s native language. The user can directly paste the appropriate conjugation into his edited document;

  • New and improved user interface - The Babylon-Pro user interface has been re-designed to sport a fresh new look. It also incorporates numerous usability enhancements compared to previous Babylon-Pro versions, based on input received from users over the years.

  • Direct Paste - Automatically paste terms or conjugations (inflections), in a single click, directly into any word processing application from inside Babylon-Pro;

  • Spelling Alternatives - Babylon-Pro will offer spelling alternatives for words that are misspelled, in any language;

  • Keyboard Activation - Advanced users can also activate Babylon-Pro using only the keyboard, helping them to keep their hands on the keyboard while typing.


System Requirements

Babylon-Pro 5.0 is compatible with Windows 98/ME/2000/XP. Babylon-Pro 5.0 is not compatible with Windows 95 or with Windows NT 4.0.

It is recommended to have at least 15MB of free RAM and 5MB free on your hard drive. Each glossary that you install requires additional disk space, depending on the size of the glossary.


Installation Instructions

If you received Babylon-Pro on CD, the setup program will start automatically when you insert the Babylon-Pro CD into the CD Drive. If the setup program did not start automatically, browse to view the contents of the CD drive, and activate setup.exe. Follow the setup program instructions to install.

If you downloaded Babylon-Pro from an internet site (e.g. from http://www.babylon.com), double-click with the left mouse button on the file you downloaded and follow the setup program instructions to install.

The Babylon-Pro system tray icon

At the end of the installation process, the Babylon-Pro icon will appear in your system tray.


Getting started

Once Babylon-Pro is started, and you can see the Babylon-Pro icon in your system tray, you can use Babylon-Pro to search for information with a single click.

Just point your mouse cursor at any word, expression or number shown on your screen and click on it using your pre-selected activation button. When you click on a word, the Babylon-Pro Find Window will pop-up.

When you click on a number, the Conversions utility will automatically pop-up.

Babylon-Pro results window after a search

For additional ways to open the results window, click here.

In this Window the results of your search are displayed. You can scroll through the results using the scroll bar on the right side of the Window.


The results window overview

The results window is divided into several functional areas, as described below:

  • The title bar contains actions that control the Babylon-Pro window.

  • The toolbar contains controls for working with terms and results.

  • The Sidebar pane shows commonly used actions

  • The results pane shows the actual search results


Opening the results window

There are a few ways to open the results window:

  • Click using the mouse activation button on a word or term. This will open the results window and will automatically find the word or term clicked on.

  • Click using the mouse activation button on an empty screen region, without a word or term ,e.g. the Windows desktop. This will open an empty results window.

  • Press the keyboard activation shortcut. This will open an empty results window.

  • Click on the Babylon-Pro system tray icon. This will open an empty results window.

  • Right-Click on the Babylon-Pro system tray icon and select "Open" from the menu. This will open an empty results window.


The Title Bar

The window title bar contains several buttons that provide access to common window operations. It also shows additional important indicators.

Progress indicator [image] - Normally, this icon shows the Babylon logo. When Babylon-Pro performs long operations (e.g. finding terms in online glossaries on a slow internet connection), this icon indicates the operation in progress.

Product name - Next to the progress indicator is the product name. For Babylon-Pro trial users, this will show "Babylon-Trial", otherwise, it will show the name of the purchased product.

Pin window button

Menu button [image] - This button opens the Babylon-Pro menu

Minimize window button

Fit window to size button

Close window


The Toolbar

The toolbar contains the most common operations used in Babylon-Pro.

- Sidebar Show/Hide - Toggles the display of the Sidebar.

- Back - Returns to the previous page in the terms history

- Forward - Displays the next page in the terms history

- Term Box

- Go - Initiates a search on the term displayed in the term box.

- Say it - Pronounces the term displayed in the term box using the currently configured TTS engine.


The Sidebar

The Sidebar can be opened and closed by clicking on the Sidebar button in the toolbar. The Sidebar is split into two sections.

When Babylon-Pro displays results, the top-most section of the Sidebar displays the list of glossaries that currently show results. Clicking on the name of the glossary in the Sidebar will scroll the results to show the definition from that glossary.

The bottom section shows links to common operations:

  • Glossary options - Will open the glossary options dialog.

  • Configuration - Will open the configuration dialog.

  • Web Search - Will perform a Web Search on the current term.

  • Conversions - Will open the conversions utility.


The Term Box

The most efficient way to use Babylon-Pro to find terms is to use the mouse activation button. You can read the getting started page to learn about mouse activation.

The words or expressions you click on will appear in the term box [image]. Another way of using the term box is to open the results window, then type in your search entries - words, expressions or values.

Once the search has been made, you can search again by typing over your current search entry and pressing 'enter', or by clicking on the "go" button in the toolbar.

Babylon-Pro remembers the last 50 terms you searched for. You can view these entries by pulling down the menu next to the term box. If you select an entry, Babylon-Pro will search for it again (see below):

It is possible to clear the history of results from the configuration dialog, in the General Tab.


Find in Online Glossaries

After every search, you can find additional results from online glossaries hosted on www.babylon.com by clicking on the "online glossaries" link [image] at the bottom of the results pane. If found, the additional results will appear at the end of the results list.


Finding Spelling Alternatives

If no matches were found for your search, it might mean that you misspelled the word you were looking for. Babylon-Pro can offer you spelling alternatives to your search term. Click on the "spelling alternatives" link [image] to have Babylon-Pro search for possible alternatives. Babylon-Pro will search for a misspelled term only in glossaries that are installed locally and not in subscribed glossaries.


Pronouncing Terms

The Say-it feature enables you to hear the pronunciation of words or phrases.

This option is available only if you have a sound card and speakers installed on your computer.

The Say-it feature is an add-on that can be downloaded and installed separately, if not already installed. This capability is available for download from Babylon's product features page. When downloading, you can choose to install either a male or female voice. The Say-it voice and pronunciation can be changed from the Babylon-Pro configuration dialog under the ‘Voice’ tab.

Pronouncing terms in the term box

To hear the word or phrase, just click on the "Say it" icon [image] located next to the term box in the toolbar.

By default, Babylon uses the English Text-To-Speech (TTS) engine installed with the operating system. If you wish to hear pronunciation of words in other languages, you need to download and install an additional Text-To-Speech engine. TTS engines for more languages are available for download from Microsoft at http://www.microsoft.com/products/msagent/downloads.htm#sr.

Pronouncing selected text in definitons

In order to hear pronunciations for words in definitions, select the text using the mouse, right-click on the selected text and select "Say it" from the menu.


Searching for Terms on the Web

For each term you search in Babylon-Pro, it is possible to perform a search using common Internet search engine. In order to search for a term in Babylon-Pro, click on the ‘Web Search’ link in the Sidebar. This will open the default web browser with the default search engine, and automatically perform a search on the term.

You can define the default search engine in the configuration dialog.


Browsing terms history

Every time you find a term or follow a link, Babylon-Pro saves the current results in the history. You can view previous results by clicking on the "Back" button [image] in the toolbar. Every click on the button returns one page in history. After viewing previous results, you can go forward in history by clicking on the "Forward" button [image] in the toolbar.

It is possible to clear the history of results from the configuration dialog, in the General Tab.


Glossary Menu

Clicking on the glossary name in the results will open the glossary menu. The following options are available from this menu:

  • About "Name of glossary" - Will open the glossary details dialog.

  • Next time, don't show results from this glossary - will disable this glossary. This is equivalent to disabling a glossary from the glossary options dialog.

  • Show results from this glossary first - Will move this glossary to the beginning of the glossaries list in the glossary options dialog. To fully control the order of results, see ordering results under the glossary options dialog.

  • Glossary options - Opens the glossary options dialog.


Selecting text

Text in definitions can be selected using the mouse, just like in any Windows application. Click and drag the mouse to select the text you want.

You can also select a complete definition by right-clicking on a definition and selecting "Select All" from the menu.

For all the actions available on selected text, see the results context menu.


Results Context Menu

Right-Click on definitions to open the results context menu.

If you want to perform actions on selected text, select the text first and then right-click to open the menu. The menu contains the following options:

  • Copy - Will copy the selected text to the clipboard. Now that the text is in the clipboard, you can paste it into other applications. Note: this option will be disabled if no text is selected.

  • Say it - Will pronounce the select text using the configured TTS engine. Note: this option will be disabled if no text is selected.

  • Find - Will find the selected text. If no text is selected, Babylon-Pro will find the term found under the mouse cursor.

  • Select All - Will select the complete text of a definition.

Tip: When selecting text with images, the images will be copied together with the text.


Finding terms in definitions

Right-click on text in the results window to open the results context menu. Select "find" to find the text.

You can also use the Babylon-Pro mouse activation button on definitions.


Cross Translation

Cross translation is a special type of definition display, optimized for use by users whose native language is not English, but need to write in English. This special display is shown only when both Babylon dictionaries for a specific language are installed (e.g. Babylon German-English and Babylon English-German). If you have only one of the two dictionaries installed, see below "Downloading cross translation dictionaries".

It is possible to see cross translation whenever translating a non-English term, i.e. French term, and the appropriate dictionaries are installed.

In a cross translation display, for each word in the English translation, Babylon-Pro displays the translation back to the term language.

See also:

Switching to Cross Translation Display

Cross translation actions

Downloading cross translation dictionaries


Switching to Cross Translation Display

Whenever you translate a word in a non-English language, Babylon-Pro will show by default the normal definition in English. If you wish to switch to cross translation display, click on the cross translation button displayed at the top right side of the definition.

Normal Display:

After you switch to cross translation display, Babylon-Pro will remember to always show this display. If you wish to switch back to normal translation display, click on the button again.

Cross translation display:


Cross Translation Actions

For each term displayed in a cross translation display, there are several actions you can perform. To open the actions menu, move the mouse cursor over the term text and click on the text. The actions menu will open with the following options:

  • Copy - Will copy the term to the Windows clipboard.

  • Find - Will search for the term.

  • Paste to "application name" - Babylon-Pro remembers the last application that was in focus (in the foreground). This action will paste the term text directly to that application, at the text cursor position. Babylon-Pro uses the standard Windows paste mechanism, so the text will be pasted in its default format, as defined by the target application.

Conjugations button

When the focus is on the term text in a cross translation display, a small button appears next to the term text. This button is the conjugations button. When you click on it, it opens the conjugations form for this term.


Downloading cross translation dictionaries

If you have only one of the required dictionaries for cross translation installed, Babylon-Pro will still show the cross translation button. When you click on the button, Babylon-Pro will offer you to download the missing dictionary:

If you confirm, the dictionary will be downloaded. If you reject, Babylon-Pro will remain in normal display.


Conjugations

For all English terms, Babylon-Pro can display a list of all possible conjugations and language forms (e.g. future form, present progressive form, plural form, etc.).

In order to see conjugations, you need to use one of the Babylon "English to other language" dictionaries.

Each term that has conjugations will have a small icon next to it. Clicking on the icon will open the conjugations form.

Conjugations form

This form displays all the conjugations for a specific term in a tabular format. For each conjugation, a description is given.

For each entry, there are several actions you can perform. To open the actions menu, move the mouse cursor over the conjugation text and click on the text. The actions menu will open with the following options:

  • Copy - Will copy the term to the Windows clipboard.

  • Paste to "application name" - Babylon-Pro remembers the last application that was in focus (in the foreground). This action will paste the term text directly to that application, at the text cursor position. Babylon-Pro uses the standard Windows paste mechanism, so the text will be pasted in its default format, as defined by the target application.


Conversions utility

A unique feature of Babylon-Pro enables the user to convert between the following units:

  • Currency exchange rates - Shows conversions between different currencies based on daily updated currency exchange rates;

  • Time zones - Shows time difference between different locations on earth based on time zones or countries;

  • Units and measurements - Shows unit conversions for common units such as weight, length, volume, energy, and many more.

When you click on any number or a time shown on your screen, the Babylon-Pro conversions utility will pop up as one of the results in the results window.

Babylon-Pro uses unit symbols adjacent to the number, to selected the best conversion unit for the number clicked on, e.g. when you click on $100, Babylon-Pro will recognize the dollar symbol, open the currency exchange rates conversions, use US dollars as the source currency and 100 as the source value.

Note: you can also click the "Conversions" link in the Sidebar, or select "Conversions" from the Babylon-Pro menu.


Conversions Form

The conversion unit is selected at the bottom left of the dialog and is divided to categories and sub-categories. Available conversion categories are "Currencies", "Measurements" and "Time".

After selecting the "Currencies" conversion, you can now select sub-categories by abbreviations (USD - US Dollar), country names (United States - Dollar), or currency name (Dollar, US).

If you select "Measurements", you can choose between angles, area, data storage, density, energy, force, kitchen measures, length, power, pressure, temperature, time, torque, velocity, volume and weight.

When you select "Time", you can either convert by time zones (GMT, PST, etc.), or by local times (United Kingdom, Los Angeles, etc.)

After selecting the conversion categories and sub-categories, you can select the actual units you wish to convert from and to, and enter the source conversion value.

The Conversions form title shows two buttons:

  • Last Used - Will open a list of the last nine conversions performed, and enable selection of a previous conversion, to be performed again when selected.

  • Calculator - Opens the Windows Calculator application.


What are Glossaries?

A glossary is a list of terms and definitions. Glossaries are built with the Babylon Builder and are viewed using Babylon-Pro. Glossaries can show many different types of information, i.e. dictionaries, encyclopedias, photo albums, etc.

Whenever you query for terms, Babylon-Pro will initially search in all glossaries defined in your glossary options dialog.

Babylon-Pro is installed by default with glossaries based on the language you specified during the setup process and based on your computers' default language. In addition to these glossaries, there is a wide range of glossaries that you can choose from to enhance your search results.

Glossaries can be installed in two ways:

  • Download (Local) - Install glossaries locally. The glossaries will be downloaded to your local machine and will always be available.

  • Subscribe - Install glossaries for online use only. A glossary you subscribe to will only show results when you are connected to the internet. If you wish to work with a specific glossary when Offline, you must download it. Glossaries that you subscribe to might take slightly longer to show results.

    Note: Some glossaries are only available for online (subscribed) use and cannot be downloaded locally.


Adding New Glossaries

In order to add new glossaries, you need to be connected to the internet.

The "add glossaries" dialog

Adding glossaries is done from the "add glossaries" dialog. This dialog can be opened from the glossary options dialog, or from the menu.

The "add glossaries" dialog will present the user with a selection of glossaries to download, based on his user interface language.

Installing From the Babylon Web Site

Using a web browser, you can also browse to the Babylon Dictionaries and Glossaries web page at http://www.babylon.com/gloss and see the complete list of all available glossaries, organized in categories.

See also:

Installing Glossaries from Results


Installing Glossaries from Results

When you search in "online glossaries", Babylon-Pro will find additional results from glossaries that are not installed, but that have results for the term you searched for. When a result is displayed from a glossary that is not installed, it is possible to install it directly from the result Window by clicking on the ‘Add glossary’ icon at the right of the glossary name.

See also:

Adding New Glossaries


Working with Glossaries

The glossary options dialog allows you to manage and configure your glossaries. You can open the glossary options dialog from the menu, or from the Sidebar.

The glossary options dialog shows the glossaries currently installed with Babylon-Pro.

The list of glossaries is divided into two sections:

  • Installed glossaries - showing glossaries that are installed locally.

  • Subscribed glossaries - showing glossaries that will show results only when connected to the internet.

Viewing more details

Clicking the "More details" button will show details on each of the glossaries installed, such as the glossary author name, number of definitions, glossary description, last update and description.

Downloading subscribed glossaries

From this list, you can download for Offline use glossaries that you are currently only subscribed to (for online use).

Select the subscribed glossary you wish to download and click on the "Download" button. The glossary will be downloaded and installed locally.

Enabling and Disabling Glossaries

Whenever you begin a search using Babylon-Pro, Babylon-Pro first searches the active glossaries defined in the glossary options dialog. When a glossary is active you will see the square next to it checked. To deactivate a glossary, click on this square and un-check it.

Removing Glossaries

To remove glossaries from the glossary options dialog, select the glossary you want to delete from the list and click on the "Remove" button. You can also delete by selecting the glossary and pressing "Delete" on your keyboard.


Ordering results

Babylon-Pro will search for and display results in the order they are listed in the glossary options dialog.

Installed glossaries will always appear before subscribed glossaries.

The order of the glossaries in each section can be changed using the order buttons, to the side of the glossaries list. You can also use the keyboard shortcuts to change the order of results.


Configuration Dialog

Babylon-Pro can be customized to behave differently under different operating environments, and according to user needs. The Configuration dialog can be accessed from the Main Menu under "Configuration".

The Configuration dialog consists of multiple tabbed sections, each one containing options in specific areas.

When modifying options, do not forget to confirm your changes by clicking ‘OK’ before closing the Configuration Dialog. Closing the dialog without confirming will disregard all changes made to the configuration.


User Interface Language

See: User interface language in the Configuration dialog.


General Tab

Run Babylon when I log on to Windows - Un-check this option if you do not want Babylon-Pro to start automatically when you turn on or restart your computer.

Term History - Clicking on the "Clear History" button will clear the history of search terms and results.

Web Search - Babylon-Pro will use the search engine selected here for performing web searches.

Advanced button - The advanced button opens the OCR optimization dialog.

One of the mechanisms Babylon-Pro employs in order to recognize on-screen terms requires about 30 minutes CPU to "learn" the client system. If this process is not finished when you close Babylon, it will continue from where it was interrupted the next time Babylon-Pro is activated. In both these cases Babylon-Pro is running at a very low priority, which means that if there is ANY other program that needs CPU it will get it. When you see that Babylon-Pro is taking 100% CPU that means that nothing else is using your CPU, and therefore Babylon-Pro takes all of it.

This property controls the time Babylon-Pro will spend to "learn" the client system. If optimization target level is set to "low", Babylon-Pro will not perform any optimization. In some cases, Babylon-Pro might not recognize a word on the screen, because this optimization was not performed. If the level is set to "High", it will perform all possible optimizations, but will take longer to "learn" the system.


Appearance Tab

Font settings

Select the font you want to use to display results. The default font is selected according to the system configuration.

You can also choose between 7 present font sizes for the results text. The default font size is Medium.

Other interface elements such as the menus and Sidebar remain in a fixed size and cannot be configured.

User Interface Language

Select the language you want Babylon to use when displaying messages and dialogs. The default language is the one chosen and used during the installation process.

Let Babylon decide on window position- The Babylon-Pro results Window will automatically open in the best position on screen to display the results.

Let Babylon decide on window size - The Babylon-Pro results Window will automatically open in the best size to display the results.

Show the Babylon window on top of other application - The Babylon window will always be visible, even when other applications are in focus.

When the mouse is moved away, hide window by - After viewing a search result in the Babylon-Pro Window, the results screen will automatically minimize itself ("Minimizing") or close ("Closing") when you move the mouse away from it.


Find Tab

Mouse Activation

Click on the "Change" button to select the mouse setting you wish to assign to Babylon. Follow the instructions in the dialog that opens.

Keyboard Activation

Click on the "Change" button to select the keyboard shortcut you wish to assign to Babylon. Follow the instructions in the dialog that opens.

Target Languages - Mark the languages in which you wish to receive your results when you search the Babylon Index.

Note: This option refers to results you receive only after using the "online glossaries" option.


Connection Tab

In this screen you can configure your connection to the Babylon Server and enable the Babylon-Pro Auto-Update feature.

Proxy Setting

(Applicable only when using a proxy server or a firewall to connect to the internet)

  • Use automatic proxy settings - When you first try to connect to the Babylon Server, Babylon-Pro will attempt to read your connection settings from your web browser, so that you will not need to configure your settings manually.

  • Connect through Proxy/Firewall server - This option lets you configure the server address and port you will use for communicating with Babylon online. Babylon-Pro uses the standard HTTP port (80) to connect to our servers, and there is no need to enable other ports on your server.

Remember password for authentication proxy - Check this option if your proxy servers require entering a username and password when connecting.

Online updates

Please note: These options are relevant only to glossary updates. Whenever you connect to the internet, Babylon-Pro also checks for new version upgrades and updated currency rates, even when these options are not active.

  • Check for updates - Click on "Update Now" to check for glossary updates.

  • Enable online updates - This option enables the Babylon-Pro Auto-Update feature. Whenever you connect to the web, Babylon-Pro will automatically check for glossary updates. This option regards only glossary and dictionary updates.

  • Prompt before automatic content updates - Checking this option will download and install available glossary and dictionary updates, as soon as they become available from Babylon servers. If you do not enable this option, Babylon-Pro will alert you when there are available updates with a blinking icon in your system tray. You will be able to download those updates by double clicking on the blinking icon.
    This option is available only after checking the ‘Enable online updates’ option.


Voice Tab

Say-it Settings

Enable Text-To-Speech - To activate the text to speech mechanism. When this option is not checked, you will not be able to hear pronunciation.

Use DirectSound - On some configuration, you will need to enable this option to hear pronunciation.

Speed - Select the dictation speed of the text-to-speech voice.

Language – Babylon-Pro will detect available text-to-speech engines on the client, and allow the user to choose between the available languages.

Voice - Select the voice you wish to use from the available voices.


Licenses

In this section, you see the list of licenses that were entered into Babylon-Pro. Each license typically allows using a specific product.

Each license is displayed, alongside its status. Active licenses are the only ones which take effect. Other statuses might signify an error situation.

To view detailed license information, click on the "More details" button.

To remove a license, click on the "Remove" button, after selecting the license to remove. Note: Removing a license might render the product un-usable. This operation is cannot be undone.


Menu overview

The menu provides access to customization options as well as common operations. The menu can be opened by clicking on the Babylon-Pro system tray icon, or by clicking on the menu button in the results window.

Open

This option will open the results window.

Configuration

This option will open the Babylon-Pro Configuration Dialog.

Glossaries/Glossary Options

This option will open the glossary options dialog

Glossaries/Add Glossaries

Choosing this option will open the add glossaries dialog.

Glossaries/Install glossary from disk

If you have any Babylon Glossary files saved on your local drive - glossaries that you have created, downloaded or received from other glossary authors - use this option to install them in Babylon. Simply select the glossary file and Babylon-Pro will automatically run a short installation process after which you will be able to use the glossaries.

Conversions

Will open the conversions utility.

Enter License

Select this option if you are using the Babylon-Pro Trial Version and have purchased Babylon-Pro and wish to enter your license code to activate the full product.

This option is also used when purchasing upgrades, maintenance, Premium Content glossaries and any other product that requires a license.

Help/Babylon Help

Launches the Babylon-Pro Help File.

Help/Support

Will open the Babylon support page on the Babylon web site.

Help/Registration

You can update your registration details with Babylon. Submitting the form will update your details on the Babylon Servers next time you are online.

Help/About Babylon-Pro

Shows you the current version and build of Babylon-Pro that you are using.

Disable

Choosing ‘Disable’ will cancel the mouse click button and the keyboard activation shortcut. Babylon-Pro will still be available if you open it from the system tray icon. When Babylon-Pro is disabled, the system tray icon is grayed out. If you want to enable it again, select ‘Enable’ from the menu.

Exit

Selecting this option will close Babylon-Pro altogether. Babylon-Pro can be re-started by activating it from the Windows Start Menu, or by running babylon.exe from the folder in which you installed Babylon-Pro.


Keyboard Shortcuts

Babylon-Pro actions can be performed using the keyboard. Most keyboard shortcuts cannot be customized, except for the results window shortcut. The list of shortcut keys configured is:

  • Opening the results window (F10) - The default shortcut key for this action is F10. It can be customized from the configuration dialog.

  • Closing the results window (Esc) - Pressing Esc will close the results window.

  • Open the menu (Alt+M) - Open the Babylon-Pro menu.

  • Moving focus to the term box (Alt+D) - Whenever the Babylon-Pro results window is open, pressing this shortcut will move the focus to the term box, enabling the user to type a term to find.

  • Back (Alt + Left Arrow) - Shows the previous entry in the term history.

  • Forward (Alt+Right Arrow) - Show the next entry in the term history.

  • Tab - Pressing tab will cycle through all tab stops. The term box is the first tab stop. Each link and button in the results pane is also a tab stop.


FAQ's

The most updated FAQ's are available on the Babylon web site at the FAQ page in the support section. You need to be connected to the Internet to view these FAQ's.